<div>
    <h2 id="1"><strong>本規約と法令の関係</strong></h2>
    <ol>
        <li>
            本規約の規定が本サービスに関するユーザーと当方との間の契約に適用される消費者契約法その他の法令に反するとされる場合、当該規定は、その限りにおいて、ユーザーとの契約には適用されないものとします。ただし、この場合でも、本規約の他の規定の効力に影響しないものとします。
        </li>
    </ol>
</div>
